@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}




#cssmenu > ul {
    list-style-type: none;
    margin: 0;
    padding-bottom: 10px;
    text-align: center;
    width: auto;
}

#cssmenu > ul li a {
    padding: 0 0px;
    text-align: center;
}

.header_banner_part{
	width:auto;
	height:auto;
}
.bxslider{
	margin:0 10px;
	}
 .bxslider li img{
	display: block !important;
	background:none;
	}

.bxslider li{
	height: auto;
	margin:1px 0 0 0;
	}



div.logo {
    display: block;
    padding: 0 25px;
    top: 50px;
    width: auto;
}
section.enter_ft {
    padding: 20px 0 15px;
    text-align: center;
}

.left_text {
    display: block;
    margin: 0;
    padding: 0 20px;
    width: auto;
}
.awards{
	display: block;
    margin: 0;
    padding: 0 20px;
	width: auto;
}
.about_img {
    display: block;
    float: none;
    text-align: center;
	padding:20px 20px;
}

div.carousel.carousel-stage ul li img{
	max-width:100%;
	height:auto;
}

.contact_area .fold_f1 {
    padding: 0 20px;
    width: auto;
	display:block;
}
.map_part {
    border: 3px solid #ff6527;
    float: none;
    margin: 0 20px;
    padding: 0;
    width: auto;
}

#cssmenu ul li{
	padding:0 0px;
}

.banner_section{
	min-height:100%;
}











}
